Package org.apache.calcite.avatica.util

# Class FilteredConstants

java.lang.Object
org.apache.calcite.avatica.util.FilteredConstants

public class FilteredConstants extends Object
A class which, at build time, will have build-specific variables substituted into it.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`VERSION`

## Constructor Summary

Constructors
Constructor
Description
`FilteredConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VERSION

public static final String VERSION

See Also:
  - Constant Field Values

## Constructor Details

### FilteredConstants

public FilteredConstants()